NuSphere Forums Forum Index
NuSphere Forums


Tue Jun 21, 2011 3:50 pm
Replies: 23
Views: 9007
Message „Sorry, the product is not authorized for use on this machine“ appears when I open Nusphere using command "Open with PhpEd" on any PHP file.

Mon Aug 02, 2010 10:24 am
Replies: 13
Views: 5761
It is really annoying. PHPEd still has NOT namespace support. This month expired my subscription and I am looking for new IDE Sad

Sun Jun 13, 2010 11:02 am
Replies: 13
Views: 5761
+1

Thu Nov 12, 2009 6:23 pm
Replies: 1
Views: 2116
PhpEd should open code-insight window after keyword "catch (" and offer list of exeptions:

http://content.screencast.com/users/dgx/folders/Snagit/media/36b0eda0-55fc-4fe1-8fbb-0bcb155425f ...

Wed Nov 11, 2009 11:52 pm
Replies: 11
Views: 4111
Is there any way how can I write hint for code completioner that variable is array of some type of objects?

Example (montage showing what I mean):

http://content.screencast.com/users/dgx/folder ...

Wed Nov 11, 2009 11:39 pm
Replies: 4
Views: 2175
Folding of single-line doc comments is often not ideal:

http://content.screencast.com/users/dgx/folders/Snagit/media/99a2c41a-b13d-4036-9edd-3c06c6df921d/11.13.2009-05.29.33.png

I think this cou ...

Wed Sep 23, 2009 5:17 pm
Replies: 2
Views: 2566
Works:

http://content.screencast.com/users/dgx/folders/Snagit/media/37706e82-1a81-4b3a-adeb-dd4252b80b6d/09.25.2009-00.14.08.png

Doesn't work:

http://content.screencast.com/users/dgx/folders/ ...

Wed Jul 15, 2009 8:56 am
Replies: 7
Views: 5867
Unfortunately, not fully. Still does not work windows as "Local" or "Watches" while debugging functions or methods.

Tue Jun 30, 2009 6:48 am
Replies: 7
Views: 5867
Hello. I have latest Nusphere (buyed today) and final PHP 5.3 (downloaded today).

dbg-php-5.3.dll throws this error:

PHP Warning: PHP Startup: dbg: Unable to initialize module
Mod ...

Mon Jun 29, 2009 8:01 am
Replies: 18
Views: 7886
So... PHP 5.3 is out http://www.php.net/releases/5_3_0.php

Sat Jun 13, 2009 11:27 am
Replies: 18
Views: 7886
In my opinion is PHP 5.3 support the most wanted thing. My PHPEd subscription has expired this november and there si no reason to buy new PHPEd.

Mon Aug 18, 2008 1:23 pm
Replies: 18
Views: 7886
PHP 5.3 is nearly here, stable release is planned in "few days", between mid September and mid October. I would like to ask when will be PhpEd familiar with new extended syntax -
namespace ...
Page 1 of 2
All times are GMT - 5 Hours